AladiaDocs
Api referenceModerations

Retrieve a moderation

Retrieve a search

GET
/v2/moderations/search/{profileId}

Retrieve a search

AuthorizationBearer <token>

In: header

Path Parameters

profileId*string

Query Parameters

next?string
prev?string
sortBy?string
sortDirection?string

Value in

  • "desc"
  • "asc"
mimeType?string

Value in

  • "image"
  • "video"
  • "text"
  • "file"
entityType?string

Value in

  • "profiles"
  • "social-posts"
  • "social-commentsS"
  • "courses"
  • "lectures"
  • "chapters"
  • "experiences"
  • "organizations"
  • "organization-group"
  • "spaces"
  • "folders"
  • "messages"
  • "rooms"
  • "events"
  • "calendars"
  • "social-stories"
  • "social-group-stories"

Response Body

application/json

curl -X GET "https://example.com/v2/moderations/search/string"
{  "data": [    "string"  ],  "cursor": {    "next": "string",    "prev": "string",    "totalItems": 0  }}